Jump to content
TopGEOYT

Add Expired Date for Lua Script ( TuTorial ).

Recommended Posts

Posted (edited)

Hello Guys .

There Was Many Questions About How To Add End Date For Script .

It Is Very Easy . Just Follow This Simple Codes :

 

Date = "20190316"--Type Here Your Script End Date .
date = os.date("%Y%m%d")
if date >= Date then
  print([[⚠ SCRIPT EXPIRED ⚠
  
NEW VERSION AVAILABLE]])
  return
  end
  -- Type Your Script Codes Bellow and If Script Isn't Expired Then Script Will Run. 
gg.alert("WELCOME")

 

Date Ender.lua

Edited by TopGEOYT

Share this post


Link to post
Share on other sites

On 4/2/2019 at 2:29 PM, TopGEOYT said:

Hello Guys .

There Was Many Questions About How To Add End Date For Script .

It Is Very Easy . Just Follow This Simple Codes :

 

Date = "20190316"--Type Here Your Script End Date .
date = os.date("%Y%m%d")
if date >= Date then
  print([[⚠ SCRIPT EXPIRED ⚠
  
NEW VERSION AVAILABLE]])
  return
  end
  -- Type Your Script Codes Bellow and If Script Isn't Expired Then Script Will Run. 
gg.alert("WELCOME")

 

Date Ender.lua 279 B · 10 downloads

Good 🙂

Share this post


Link to post
Share on other sites
5 hours ago, DarkingCheater said:

Tốt 🙂

RIP 😂

 

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

  • Similar Content

    • By Mrkemoo
      Hi
      So I've been using gg for awhile and I been succeeding most of the time but I think I can do better. I want to ask you all to give me some suggestions of games or way to find vaules so I can practice and improve. If you can just please help me out here it would be much appreciated 
      Other that have a good day
      Mrkemo
    • By provsnoobgaming
      Recently i decided to download gameguardian agajn
      The app was working 2-3 version ago
      Now i keep getting this error
      heres a logcat
      GG_logcat_v84.0_15283_5.0_21.log
    • By Wahduhek666
      Hello I'm using oppo a3s not rooted. 
      Whenever I open pubg in dualspace it will force close huhu can someone help me plssss?
    • By Uaaa
      Hello So I am Making A Very Big GgTools Script And I Want Topgeo's compiler open source cuz I can't add it into my big script it exits if somebody can decrypt or topgeo give it to me message me -Zack
      @TopGEOYT
×
×
  • Create New...